id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: sv-SE
content:
  Activity list: Aktivitetslista
  Activity message: Aktivitetsmeddelande
  Activity name: Aktivitetsnamn
  Activity result: Aktivitetens resultat
  Activity start time: Aktivitetens starttid
  Activity state: Aktivitetstillstånd
  Activity status: Aktivitetsstatus
  TEXT_MONITORING_TYPE: Övervakningstyp
  Sophos Status Widget: Sophos Status Widget
  All the Sophos agents status will be shown here: Status för alla Sophos-agenter visas här
  Sophos agents status: Sophos-agenters status
  count: antal
  Sophos alerts summary: Sammanfattning av Sophos-varningar
  Shows the total number of all alerts that occurred during a specified time period divided by type: Visar det totala antalet aviseringar som inträffade under en specifik tidsperiod uppdelade efter typ
  Sophos Widgets: Sophos-widgetar
